<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity-ktx:1.2.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f00aea7916852183ca2423b3bffe4641/activity-ktx-1.2.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf48dadde2226a40c13eb523578d898f/activity-ktx-1.2.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf48dadde2226a40c13eb523578d898f/activity-ktx-1.2.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf48dadde2226a40c13eb523578d898f/activity-ktx-1.2.2/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity-ktx/1.2.2/827664f9421e56e79f9eed7223ba4a5d67d941c2/activity-ktx-1.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>